MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
Nightingale Forums - tarball - but how?

Nightingale Forums

Full Version: tarball - but how?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I use Linux Mint 16

I'm new to it. The ppa configuration didn't work. Well, it installed, and the configuration Window startet, but the program didn't . By the way: i tried it with Ubuntu and got the same result.
I decided that it would be easier with Tarball. Well, I looked up how to install a tarball, but at the moment, when they request ".configure" "make" and "make install" I get stuck, because the nightingale-folder doesn't have any configure-text which obviously is requested.
I can start it by clicking the nightingale program, but then it asks me if I want to run it as Text or as Program, that's disturbing, and I don't think that's the way you intended it to be.

The program itself is awesome, but the user-friendliness for installing could reeeaaally be better, especially for noobs like me.

Greetings!
By the way: While I can get the Tarball to start manually, I can't start the ppa-installed version manually, if I start it with the Terminal, I get the messages in the picture and after 1-2 seconds the window closes.

By the way: The installation itself is clean, nightingale is the first thing, after the updates, I installed
If you download the compiled tarball from the downloads page, you do not need to install anything.
In order for it to work properly, you will need the gstreamer-0.10 packages installed tough.
When installing it via the PPA, all teh needed packages should be installed automatically. However the "nightingale" package is made for Unity and has bugs in other enviroments. I am currently trying to work out, why the "nightingale-nounity" package doesn't work.
There are threads in the forums with workarounds, where you would delete the unity integration extension. To start the PPA version, you would type "nightingale" in the terminal.

[Edit]
The nightingale-nounity package is now working. The console command to launch it is nightingale-nounity.
You don't "install" a tarball. It's an archive, and you simply extract it to a folder of your choice.
Then change to the folder created by extracting the tar, and run ./nightingale.
You can do all that either in a shell, or via GUI.